Subject: If an interviewer asks how to sell the 2018 calendar in the year 2019, what is the an...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 11:34:09 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If an interviewer asks how to sell the 2018 calendar in the year 2019, what is the answer expected for the post of sales executive?

Answer from Pradeep Srivastava (प्रदीप श्रीवास्तव)

Someone asked me this question when I was addressing fresh MBA graduates during a seminar.

If you can't sell “Ice cream to Eskimos” or “comb to a bald” you're not a good sale
Read More: http://www.quora.com/If-an-interviewer-asks-how-to-sell-the-2018-calendar-in-the-year-2019-what-is-the-answer-expected-for-the-post-of-sales-executive?top_ans=151211668
-----
Question: Which is the fastest train in Indian Railways?

Answer from Mayank Ahluwalia

vande bharat(train 18) is the fastest train in indian railways which can clock upto 180km/hr . But the problem is , there are no tracks to support such high speed in india . S
Read More: http://www.quora.com/Which-is-the-fastest-train-in-Indian-Railways?top_ans=225245001
-----
Question: After PMC and Yes Bank, which other Indian banks are likely to fail?

Answer from Aniket Patra

Best way to predict the fall of a bank is to track its share. If the share price of a bank is continuously falling when overall market is stable then it means there is somethi
Read More: http://www.quora.com/After-PMC-and-Yes-Bank-which-other-Indian-banks-are-likely-to-fail?top_ans=202093074
-----
Question: What is the most common job in Thailand?

Answer from Arkaneh Urairat

You will be in for a surprise that there is no better time than NOW, to try your skills in this country during this Covid pandemic.

The Covid 19 has taught all of us survivin
Read More: http://www.quora.com/What-is-the-most-common-job-in-Thailand?top_ans=254327328
-----
Question: How do I invest in SIP so that I can save 2 crores in 10 years?

Answer from Rohit Malik

Let’s calculate:

Goal Amount: ₹ 2,00,00,000.00 (fixed)

Duration: 10 years (fixed)

The only thing variable here is the rate of return that your investments can generate.

So
Read More: http://www.quora.com/How-do-I-invest-in-SIP-so-that-I-can-save-2-crores-in-10-years?top_ans=202132621
-----
Question: Why is the upper berth of new Indian trains very close to the ceiling?

Answer from Subhasis Dutta Roy

Being a current Railway person I try to answer this question.

Train is traveling between the Railway track and OHE wire. Now the height of OHE wire is 5.6 meter approximately
Read More: http://www.quora.com/Why-is-the-upper-berth-of-new-Indian-trains-very-close-to-the-ceiling?top_ans=139729895
-----
Question: China has deployed 60,000 soldiers on India’s northern border according to the US Secretary of State Mike Pompeo. Do you think there will be war between India and China?

Answer from Arunoday Bajpai

India knows it that China has deployed nearly 60000 forces along the b order with India. China has also deployed advanced weapons like tanks armoured vehicles or missile launc
Read More: http://www.quora.com/China-has-deployed-60-000-soldiers-on-India-s-northern-border-according-to-the-US-Secretary-of-State-Mike-Pompeo-Do-you-think-there-will-be-war-between-India-and-China?top_ans=243398972
-----
Question: I am planning to open a PPF with SBI for 15 years. Is the SBI PPF safe if the bank goes bankrupt?

Answer from Sishtla Narayana

Sir, First thing is PPF is a central govt scheme, guaranteed by them. Second thing if SBI goes bankrupt, entire Indian govt goes BANKRUPT which is out of question. Such is the
Read More: http://www.quora.com/I-am-planning-to-open-a-PPF-with-SBI-for-15-years-Is-the-SBI-PPF-safe-if-the-bank-goes-bankrupt?top_ans=252402040
-----
Question: How will loco pilots know that they are arriving on any station?

Answer from Prashant Tiwari

There are few things through which loco pilots can easily know that they are approaching to any station.

1 . When a loco pilot starts his/her duty, they are provided with all
Read More: http://www.quora.com/How-will-loco-pilots-know-that-they-are-arriving-on-any-station?top_ans=241110929
-----
Question: “How can you sell a pen to an illiterate person?” This question was asked by an interviewer. What would be the best answer to give?

Answer from Gokulakrishnan R

HR: How can you sell a pen to an illiterate person?

Me: Sir definitely this is amazing one. I will try. now you are going to act as illiterate person and i am the seller of t
Read More: http://www.quora.com/“How-can-you-sell-a-pen-to-an-illiterate-person-”-This-question-was-asked-by-an-interviewer-What-would-be-the-best-answer-to-give?top_ans=193563607
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=861f0a1faa1640e485e9cb30d6091e1f

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=861f0a1faa1640e485e9cb30d6091e1f&t=1610796849237266&token=f172ffa9273c707db311847071229a27efb69c038d7d9d65eeb6d2cda04beec951d9ed7b53d9a597d7c5c0cda68711f4e56e0ae25c458682c32a9a3b9345818b&type=2&uid=1229773278